<%inherit file="base.html"/>

<%block name="media">
    <script src="/static/js/ui/admin.js" type="text/javascript" ></script>
    <script src="/static/js/controller/admin.js" type="text/javascript" ></script>
</%block>

<%block name="content">

<input type=hidden id="username" value="${username}"/>

<script type="text/javascript" charset="utf-8">

webix.ready(function(){
    webix.CustomScroll.init()
    webix.ui(ui_admin)
    controllers.init()
    var user = document.getElementById("username").value
    $$('menu_user').getMenu(0).updateItem(0, {value:user})
})

</script>

</%block>
